1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Guten Abend

Dieses Thema im Forum "Vorstellung" wurde erstellt von WBiggi4, 21. Juni 2011.

  1. WBiggi4
    Offline

    WBiggi4 Member

    Registriert seit:
    25. September 2009
    Beiträge:
    46
    Danke:
    0
    Handy:
    GT-I9300 Dual Sim
    Seit einiger Zeit lese ich mich durchs Forum. Ich kämpfe noch mit dem Verstehen des Forums und diverser Abkürzungen. ;)

    Ich bin seit einiger Zeit Besitzerin eines A2000 Android 2.2.1. Dual Sim komme damit sehr gut zurecht. Da ich die ein oder andere Frage dazu habe, habe ich mich heute dazu entschlossen am geschehen teilzunehmen hoffentlich auch im richtigen Thread.

    Freundliche Grüße an Alle
     
  2. LRA2000
    Offline

    LRA2000 New Member

    Registriert seit:
    20. Juni 2011
    Beiträge:
    9
    Danke:
    0
    Handy:
    A2000
    Hi WBiggi4,
    hab seit kurzem auch ein A2000 und bin neu hier. Gut, wenn man da Erfahrungen austauschen kann. Eine etwas üble Erfahrung musste ich vor kurzem im Market machen - etliches an Software was für Android größer 1.6 gehen sollte, wird nicht mehr angezeigt wg. angeblicher Inkompatibilität - der Handytyp wird nicht erkannt (oder liegts am Provider?). MBeispiel ist zB QR Droid. Hab dann Amazon-Market probiert und erst beim formellen bezahlen des kostenlosen Programmes hat der sich dann wegen Länderzugehörigkeit verweigert. Da hat Googl. noch einiges zu tun um die neuen Android-User nicht zu verprellen.
    Grüße, Lutz
     
  3. duffy-31
    Offline

    duffy-31 Well-Known Member

    Registriert seit:
    3. Februar 2010
    Beiträge:
    2,184
    Danke:
    463
    Geschlecht:
    männlich
    Handy:
    Oneplus One 64GB Sandstone Black
    Das liegt nicht an Google oder am Provider, die ID die dein Handy überträgt bestimmt was der Market für lauffähig hält.